# Uses of Interface
org.eclipse.ecf.remoteservice.servlet.IRemoteCallParameterDeserializer

Packages that use IRemoteCallParameterDeserializer
Package
Description
org.eclipse.ecf.remoteservice.servlet

## Uses of IRemoteCallParameterDeserializer in org.eclipse.ecf.remoteservice.servlet

Classes in org.eclipse.ecf.remoteservice.servlet that implement IRemoteCallParameterDeserializer
Modifier and Type
Class
Description
`class`
`ObjectSerializationParameterDeserializer`
Methods in org.eclipse.ecf.remoteservice.servlet that return IRemoteCallParameterDeserializer
Modifier and Type
Method
Description
`protected IRemoteCallParameterDeserializer`
RemoteServiceHttpServlet.`getRemoteCallParameterDeserializer()`
Methods in org.eclipse.ecf.remoteservice.servlet with parameters of type IRemoteCallParameterDeserializer
Modifier and Type
Method
Description
`protected void`
RemoteServiceHttpServlet.`setRemoteCallParameterDeserializer(IRemoteCallParameterDeserializer parameterDeserializer)`